.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389110,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389110,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389110,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.700000px;}
.ls19{letter-spacing:-2.304000px;}
.ls3b{letter-spacing:-2.232000px;}
.ls6{letter-spacing:-1.792000px;}
.ls2e{letter-spacing:-1.716534px;}
.ls30{letter-spacing:-1.532620px;}
.ls24{letter-spacing:-1.440000px;}
.ls15{letter-spacing:-1.292000px;}
.ls9{letter-spacing:-1.280000px;}
.ls26{letter-spacing:-1.260000px;}
.ls1c{letter-spacing:-1.248000px;}
.ls13{letter-spacing:-1.080000px;}
.lsb{letter-spacing:-1.008000px;}
.ls25{letter-spacing:-0.936000px;}
.ls18{letter-spacing:-0.896000px;}
.ls1b{letter-spacing:-0.864000px;}
.ls8{letter-spacing:-0.832000px;}
.ls7{letter-spacing:-0.800000px;}
.ls34{letter-spacing:-0.736000px;}
.ls37{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.640000px;}
.ls35{letter-spacing:-0.608000px;}
.ls5{letter-spacing:-0.576000px;}
.ls14{letter-spacing:-0.540000px;}
.ls33{letter-spacing:-0.480000px;}
.ls38{letter-spacing:-0.468000px;}
.ls16{letter-spacing:-0.360000px;}
.ls28{letter-spacing:-0.352000px;}
.ls29{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.256000px;}
.ls3e{letter-spacing:-0.252000px;}
.ls10{letter-spacing:-0.216000px;}
.ls17{letter-spacing:-0.180000px;}
.ls31{letter-spacing:-0.144000px;}
.ls1e{letter-spacing:-0.128000px;}
.lsd{letter-spacing:-0.108000px;}
.ls11{letter-spacing:-0.072000px;}
.ls39{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.072000px;}
.ls2b{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.144000px;}
.ls32{letter-spacing:0.160000px;}
.ls3c{letter-spacing:0.180000px;}
.ls3f{letter-spacing:0.216000px;}
.ls2a{letter-spacing:0.256000px;}
.ls23{letter-spacing:0.288000px;}
.ls1a{letter-spacing:0.320000px;}
.ls1f{letter-spacing:0.352000px;}
.ls36{letter-spacing:0.360000px;}
.ls2f{letter-spacing:0.367829px;}
.ls1d{letter-spacing:0.384000px;}
.ls2d{letter-spacing:0.429134px;}
.ls12{letter-spacing:0.432000px;}
.ls21{letter-spacing:0.448000px;}
.ls2c{letter-spacing:0.459786px;}
.lsa{letter-spacing:0.480000px;}
.lsc{letter-spacing:0.540000px;}
.ls3{letter-spacing:0.576000px;}
.ls22{letter-spacing:0.640000px;}
.ls20{letter-spacing:0.672000px;}
.ls1{letter-spacing:0.800000px;}
.ls27{letter-spacing:1.568000px;}
.ls3a{letter-spacing:4.612020px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-4.612020px;}
.ws50{word-spacing:-3.852000px;}
.ws16{word-spacing:-2.592000px;}
.ws10{word-spacing:-2.520000px;}
.ws13{word-spacing:-2.484000px;}
.ws3e{word-spacing:-2.240000px;}
.ws2d{word-spacing:-2.208000px;}
.ws1c{word-spacing:-2.124000px;}
.ws14{word-spacing:-2.052000px;}
.ws40{word-spacing:-2.048000px;}
.ws37{word-spacing:-1.856000px;}
.ws38{word-spacing:-1.792000px;}
.ws3b{word-spacing:-1.312000px;}
.ws17{word-spacing:-1.116000px;}
.ws42{word-spacing:-1.088000px;}
.ws35{word-spacing:-0.864000px;}
.ws1{word-spacing:-0.800000px;}
.ws25{word-spacing:-0.672000px;}
.ws27{word-spacing:-0.640000px;}
.ws3{word-spacing:-0.576000px;}
.ws41{word-spacing:-0.544000px;}
.wsb{word-spacing:-0.540000px;}
.ws44{word-spacing:-0.512000px;}
.ws2a{word-spacing:-0.504000px;}
.ws9{word-spacing:-0.480000px;}
.ws4a{word-spacing:-0.468000px;}
.ws26{word-spacing:-0.448000px;}
.ws12{word-spacing:-0.432000px;}
.ws22{word-spacing:-0.384000px;}
.ws4b{word-spacing:-0.360000px;}
.ws24{word-spacing:-0.352000px;}
.ws1f{word-spacing:-0.320000px;}
.ws28{word-spacing:-0.288000px;}
.ws2e{word-spacing:-0.256000px;}
.ws49{word-spacing:-0.252000px;}
.ws4f{word-spacing:-0.216000px;}
.ws2b{word-spacing:-0.180000px;}
.wsf{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws47{word-spacing:0.036000px;}
.ws11{word-spacing:0.072000px;}
.wsc{word-spacing:0.108000px;}
.ws23{word-spacing:0.128000px;}
.ws33{word-spacing:0.144000px;}
.ws4{word-spacing:0.256000px;}
.ws3a{word-spacing:0.320000px;}
.ws4c{word-spacing:0.324000px;}
.ws4e{word-spacing:0.360000px;}
.ws39{word-spacing:0.480000px;}
.ws29{word-spacing:0.540000px;}
.ws5{word-spacing:0.576000px;}
.ws2{word-spacing:0.640000px;}
.ws36{word-spacing:0.672000px;}
.ws18{word-spacing:0.720000px;}
.ws7{word-spacing:0.800000px;}
.ws8{word-spacing:0.832000px;}
.ws20{word-spacing:0.864000px;}
.ws1d{word-spacing:0.896000px;}
.ws1b{word-spacing:0.900000px;}
.ws4d{word-spacing:0.936000px;}
.wsa{word-spacing:1.008000px;}
.ws3c{word-spacing:1.056000px;}
.ws46{word-spacing:1.224000px;}
.ws21{word-spacing:1.248000px;}
.ws15{word-spacing:1.292000px;}
.ws45{word-spacing:1.584000px;}
.ws6{word-spacing:1.792000px;}
.ws43{word-spacing:1.888000px;}
.ws3f{word-spacing:2.048000px;}
.ws3d{word-spacing:2.080000px;}
.wsd{word-spacing:2.232000px;}
.ws1e{word-spacing:2.304000px;}
.ws1a{word-spacing:2.484000px;}
.wse{word-spacing:2.700000px;}
.ws2f{word-spacing:4.383293px;}
.ws2c{word-spacing:4.448000px;}
.ws34{word-spacing:5.004000px;}
.ws19{word-spacing:10.008000px;}
.ws30{word-spacing:35.066346px;}
.ws32{word-spacing:35.127650px;}
.ws31{word-spacing:37.212014px;}
._26{margin-left:-19.080000px;}
._14{margin-left:-18.000000px;}
._28{margin-left:-15.084000px;}
._13{margin-left:-12.296000px;}
._10{margin-left:-10.008000px;}
._16{margin-left:-8.244000px;}
._15{margin-left:-6.876000px;}
._27{margin-left:-5.076000px;}
._e{margin-left:-3.440000px;}
._8{margin-left:-2.176000px;}
._1{margin-left:-1.024000px;}
._0{width:1.312000px;}
._11{width:2.340000px;}
._12{width:3.392000px;}
._1e{width:4.436000px;}
._24{width:12.000000px;}
._25{width:15.328000px;}
._29{width:16.485200px;}
._22{width:26.336000px;}
._20{width:27.712000px;}
._1f{width:29.248000px;}
._23{width:30.432000px;}
._21{width:31.872000px;}
._18{width:56.765200px;}
._a{width:63.714000px;}
._d{width:73.581200px;}
._2{width:109.186000px;}
._17{width:117.397200px;}
._9{width:127.162800px;}
._c{width:135.862000px;}
._b{width:138.920800px;}
._4{width:141.101600px;}
._1a{width:148.145600px;}
._7{width:157.206400px;}
._19{width:173.040000px;}
._1c{width:201.274400px;}
._5{width:203.002400px;}
._1b{width:204.004000px;}
._3{width:211.028800px;}
._1d{width:218.094400px;}
._6{width:221.734400px;}
._f{width:765.199600px;}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:5.530000px;}
.fs3{font-size:11.660000px;}
.fsd{font-size:18.656000px;}
.fs9{font-size:20.988000px;}
.fse{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:30.652400px;}
.fs5{font-size:30.958800px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:32.648000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fsc{font-size:37.200000px;}
.fs2{font-size:40.000000px;}
.fsb{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.yb7{bottom:-1.547876px;}
.ya8{bottom:27.854903px;}
.y0{bottom:37.490196px;}
.y79{bottom:38.271242px;}
.y2e{bottom:44.431662px;}
.ya7{bottom:45.419060px;}
.y8d{bottom:54.132250px;}
.ya6{bottom:61.039975px;}
.y2d{bottom:61.302250px;}
.y8c{bottom:69.753165px;}
.ya5{bottom:76.660890px;}
.y2c{bottom:84.034275px;}
.y8b{bottom:85.374080px;}
.ya4{bottom:92.281805px;}
.y2b{bottom:100.904863px;}
.y8a{bottom:100.994995px;}
.ya3{bottom:107.902720px;}
.y89{bottom:116.615910px;}
.y25{bottom:116.654025px;}
.y2a{bottom:117.775451px;}
.ya2{bottom:123.523635px;}
.y88{bottom:132.236825px;}
.y24{bottom:133.524614px;}
.y29{bottom:134.646039px;}
.ya1{bottom:139.144550px;}
.y87{bottom:147.857741px;}
.y23{bottom:150.395202px;}
.y28{bottom:151.516627px;}
.ya0{bottom:154.765465px;}
.y86{bottom:163.478656px;}
.y27{bottom:168.387216px;}
.y9f{bottom:170.386380px;}
.y22{bottom:170.639908px;}
.y85{bottom:179.099571px;}
.y26{bottom:185.257804px;}
.y9e{bottom:186.007295px;}
.y21{bottom:187.510496px;}
.y84{bottom:194.720486px;}
.y9d{bottom:201.628210px;}
.y20{bottom:204.381084px;}
.y1b{bottom:208.998783px;}
.y83{bottom:210.341401px;}
.y9c{bottom:217.249125px;}
.y1f{bottom:221.251673px;}
.y1a{bottom:225.869371px;}
.y82{bottom:225.962316px;}
.y9b{bottom:232.870041px;}
.y1e{bottom:238.122261px;}
.y81{bottom:241.583231px;}
.y19{bottom:242.739959px;}
.y99{bottom:248.490956px;}
.y9a{bottom:254.216021px;}
.y80{bottom:257.204146px;}
.y1d{bottom:258.366967px;}
.y18{bottom:259.610548px;}
.y98{bottom:264.111871px;}
.y7f{bottom:272.825061px;}
.y17{bottom:276.481136px;}
.y1c{bottom:278.611673px;}
.y97{bottom:279.732786px;}
.y16{bottom:293.351724px;}
.y96{bottom:295.353701px;}
.y7e{bottom:302.504799px;}
.y15{bottom:310.222312px;}
.y95{bottom:310.974616px;}
.y7d{bottom:318.125714px;}
.y94{bottom:326.595531px;}
.y14{bottom:333.963448px;}
.y7c{bottom:338.823427px;}
.y93{bottom:342.216446px;}
.y12{bottom:345.897983px;}
.y13{bottom:356.695316px;}
.y92{bottom:357.837361px;}
.y7b{bottom:359.130616px;}
.y91{bottom:373.458276px;}
.y7a{bottom:384.530224px;}
.y8e{bottom:389.079191px;}
.y90{bottom:393.240603px;}
.y8f{bottom:394.804256px;}
.y52{bottom:400.295476px;}
.y11{bottom:400.393107px;}
.y51{bottom:418.983402px;}
.y50{bottom:421.618338px;}
.y10{bottom:421.813599px;}
.yf1{bottom:429.696694px;}
.y4f{bottom:440.404050px;}
.y4e{bottom:443.038830px;}
.yf{bottom:443.234092px;}
.y4d{bottom:461.824542px;}
.y4c{bottom:464.459322px;}
.ye{bottom:464.654584px;}
.yf0{bottom:466.405844px;}
.y4b{bottom:485.879814px;}
.yd{bottom:486.075076px;}
.yee{bottom:489.137869px;}
.yef{bottom:496.425025px;}
.y4a{bottom:507.300307px;}
.yc{bottom:507.495568px;}
.yed{bottom:507.882967px;}
.y49{bottom:528.720799px;}
.yb{bottom:528.916060px;}
.yec{bottom:538.042267px;}
.y48{bottom:550.141447px;}
.ya{bottom:550.336708px;}
.yea{bottom:554.912856px;}
.yeb{bottom:559.594444px;}
.y47{bottom:571.561939px;}
.y9{bottom:571.757201px;}
.ye9{bottom:571.783444px;}
.y46{bottom:592.982431px;}
.y8{bottom:593.177693px;}
.ye8{bottom:596.491826px;}
.ye5{bottom:610.243699px;}
.ye7{bottom:613.362571px;}
.y45{bottom:614.402924px;}
.y7{bottom:614.598185px;}
.ye4{bottom:627.114131px;}
.ye6{bottom:630.233159px;}
.y44{bottom:635.823572px;}
.y6{bottom:635.921203px;}
.ye3{bottom:643.984875px;}
.y5{bottom:655.300354px;}
.ydb{bottom:655.329877px;}
.y4{bottom:657.584131px;}
.ye2{bottom:664.229425px;}
.y2{bottom:665.394589px;}
.y1{bottom:672.536627px;}
.y3{bottom:673.205046px;}
.yd9{bottom:675.574583px;}
.ye1{bottom:681.100169px;}
.yda{bottom:682.861740px;}
.yd7{bottom:695.819289px;}
.ye0{bottom:697.970758px;}
.y43{bottom:698.137276px;}
.yd8{bottom:703.106446px;}
.y73{bottom:708.839322px;}
.yd6{bottom:712.689877px;}
.ydf{bottom:714.841346px;}
.y42{bottom:715.007865px;}
.y72{bottom:723.835400px;}
.yde{bottom:731.711934px;}
.y41{bottom:731.878453px;}
.yd4{bottom:732.934583px;}
.y71{bottom:738.831478px;}
.yd5{bottom:740.221740px;}
.y40{bottom:748.748885px;}
.yd3{bottom:749.805171px;}
.ydd{bottom:751.956640px;}
.y70{bottom:753.827557px;}
.y6f{bottom:768.823635px;}
.yd2{bottom:770.049877px;}
.ydc{bottom:772.201346px;}
.y3f{bottom:772.649041px;}
.y6e{bottom:783.819714px;}
.yd1{bottom:786.920465px;}
.y3e{bottom:789.519629px;}
.y6d{bottom:798.815792px;}
.yd0{bottom:810.802345px;}
.y3d{bottom:813.419629px;}
.y6c{bottom:813.811871px;}
.ycf{bottom:827.672933px;}
.y6b{bottom:828.807949px;}
.y3c{bottom:837.319629px;}
.y6a{bottom:845.053701px;}
.yca{bottom:850.545702px;}
.yce{bottom:852.373349px;}
.y3b{bottom:861.219473px;}
.y69{bottom:861.299452px;}
.yc9{bottom:867.416290px;}
.ycd{bottom:869.243937px;}
.y68{bottom:877.545204px;}
.y3a{bottom:878.090061px;}
.yc8{bottom:884.286878px;}
.ycc{bottom:889.488643px;}
.y67{bottom:893.790956px;}
.y39{bottom:894.960806px;}
.yc7{bottom:901.157467px;}
.ycb{bottom:906.359231px;}
.y66{bottom:910.036707px;}
.y37{bottom:911.831394px;}
.yc6{bottom:918.028055px;}
.y38{bottom:919.118395px;}
.y65{bottom:925.032786px;}
.y36{bottom:928.701982px;}
.yc5{bottom:934.898643px;}
.yc2{bottom:941.343989px;}
.yc4{bottom:951.769231px;}
.y56{bottom:956.556729px;}
.yc1{bottom:958.214577px;}
.yc3{bottom:968.639820px;}
.y55{bottom:973.794097px;}
.y5f{bottom:977.725256px;}
.yb6{bottom:994.874209px;}
.yb3{bottom:998.167567px;}
.yc0{bottom:998.648378px;}
.y35{bottom:1003.968237px;}
.y5e{bottom:1007.967348px;}
.ybf{bottom:1015.518967px;}
.yb2{bottom:1018.412273px;}
.y34{bottom:1024.212943px;}
.y77{bottom:1026.092608px;}
.ybe{bottom:1032.389555px;}
.yb8{bottom:1032.942535px;}
.y78{bottom:1035.074634px;}
.y5d{bottom:1038.209283px;}
.y76{bottom:1038.589340px;}
.yb1{bottom:1038.656978px;}
.y33{bottom:1044.457649px;}
.y75{bottom:1051.086072px;}
.ybd{bottom:1052.634261px;}
.yb0{bottom:1055.527567px;}
.y32{bottom:1061.328237px;}
.y59{bottom:1061.563488px;}
.y74{bottom:1063.582804px;}
.y5c{bottom:1068.451375px;}
.ybc{bottom:1069.504693px;}
.y58{bottom:1074.060220px;}
.yaf{bottom:1075.772273px;}
.y31{bottom:1081.573099px;}
.ybb{bottom:1086.375281px;}
.yae{bottom:1096.016978px;}
.y30{bottom:1101.817805px;}
.y5b{bottom:1102.755060px;}
.y54{bottom:1103.488775px;}
.yba{bottom:1106.620143px;}
.yad{bottom:1112.887567px;}
.y2f{bottom:1118.688393px;}
.y57{bottom:1120.726142px;}
.y53{bottom:1120.726298px;}
.yb5{bottom:1121.219763px;}
.y5a{bottom:1121.500158px;}
.yb9{bottom:1126.864849px;}
.yac{bottom:1133.132273px;}
.yb4{bottom:1135.278586px;}
.y64{bottom:1148.071022px;}
.yab{bottom:1156.873252px;}
.y63{bottom:1164.941610px;}
.ya9{bottom:1168.807943px;}
.yaa{bottom:1179.605276px;}
.y60{bottom:1181.812199px;}
.y62{bottom:1187.532578px;}
.y61{bottom:1189.617970px;}
.h18{height:3.976070px;}
.h7{height:8.494492px;}
.h15{height:13.591187px;}
.h19{height:15.290086px;}
.hc{height:15.331078px;}
.h17{height:17.061163px;}
.h16{height:17.484375px;}
.ha{height:20.398438px;}
.h11{height:22.330752px;}
.h8{height:22.614436px;}
.h10{height:23.296875px;}
.hf{height:23.312500px;}
.h2{height:23.375000px;}
.hd{height:23.848344px;}
.h9{height:24.515933px;}
.he{height:26.208984px;}
.h6{height:26.226562px;}
.h3{height:26.296875px;}
.h14{height:27.082617px;}
.h5{height:28.792969px;}
.h4{height:29.218750px;}
.h13{height:34.945312px;}
.hb{height:40.906250px;}
.h1{height:1157.509804px;}
.h12{height:1159.852941px;}
.h0{height:1237.176471px;}
.w2{width:18.624817px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x38{left:8.779892px;}
.x0{left:39.052288px;}
.x8{left:46.198856px;}
.x5{left:49.289767px;}
.x2b{left:54.204575px;}
.x7{left:69.922340px;}
.x6{left:73.286148px;}
.x2c{left:78.963725px;}
.x1{left:85.017455px;}
.x1f{left:95.216507px;}
.xb{left:101.340686px;}
.xc{left:119.305520px;}
.x3f{left:168.358786px;}
.x40{left:176.555080px;}
.x11{left:262.162068px;}
.x12{left:265.504944px;}
.x9{left:275.907848px;}
.x2{left:286.569592px;}
.x43{left:294.398169px;}
.x44{left:297.753229px;}
.x13{left:308.027418px;}
.x14{left:311.370293px;}
.x25{left:324.013706px;}
.xa{left:330.950954px;}
.x20{left:338.372295px;}
.x29{left:341.316993px;}
.x21{left:344.411341px;}
.x24{left:350.523336px;}
.x1b{left:359.106248px;}
.x22{left:412.475260px;}
.x4{left:416.141176px;}
.x3{left:418.193296px;}
.x23{left:425.225051px;}
.x33{left:487.372549px;}
.x1c{left:502.405493px;}
.x18{left:505.498590px;}
.x2d{left:512.131699px;}
.x3d{left:524.253061px;}
.x19{left:526.194272px;}
.x3e{left:527.608121px;}
.x3a{left:538.101783px;}
.x3b{left:539.799464px;}
.x15{left:541.226278px;}
.x3c{left:543.154368px;}
.x41{left:571.791723px;}
.x35{left:578.768492px;}
.x42{left:579.988017px;}
.x36{left:584.525268px;}
.x39{left:631.013580px;}
.x1d{left:640.066212px;}
.x34{left:644.935252px;}
.x2a{left:648.006792px;}
.x2e{left:653.999912px;}
.x2f{left:657.354973px;}
.x30{left:659.782775px;}
.x1e{left:662.559705px;}
.x37{left:672.961516px;}
.x26{left:694.583987px;}
.x31{left:695.961439px;}
.x32{left:699.316499px;}
.x28{left:702.431154px;}
.x27{left:708.642810px;}
.xd{left:724.252635px;}
.xe{left:742.217468px;}
.xf{left:745.340870px;}
.x10{left:790.105882px;}
.x17{left:872.350000px;}
.x16{left:874.402120px;}
.x1a{left:901.047808px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.304603pt;}
.ls19{letter-spacing:-1.966594pt;}
.ls3b{letter-spacing:-1.905138pt;}
.ls6{letter-spacing:-1.529573pt;}
.ls2e{letter-spacing:-1.465159pt;}
.ls30{letter-spacing:-1.308178pt;}
.ls24{letter-spacing:-1.229121pt;}
.ls15{letter-spacing:-1.102795pt;}
.ls9{letter-spacing:-1.092552pt;}
.ls26{letter-spacing:-1.075481pt;}
.ls1c{letter-spacing:-1.065238pt;}
.ls13{letter-spacing:-0.921841pt;}
.lsb{letter-spacing:-0.860385pt;}
.ls25{letter-spacing:-0.798929pt;}
.ls18{letter-spacing:-0.764787pt;}
.ls1b{letter-spacing:-0.737473pt;}
.ls8{letter-spacing:-0.710159pt;}
.ls7{letter-spacing:-0.682845pt;}
.ls34{letter-spacing:-0.628218pt;}
.ls37{letter-spacing:-0.614561pt;}
.ls2{letter-spacing:-0.546276pt;}
.ls35{letter-spacing:-0.518962pt;}
.ls5{letter-spacing:-0.491649pt;}
.ls14{letter-spacing:-0.460921pt;}
.ls33{letter-spacing:-0.409707pt;}
.ls38{letter-spacing:-0.399464pt;}
.ls16{letter-spacing:-0.307280pt;}
.ls28{letter-spacing:-0.300452pt;}
.ls29{letter-spacing:-0.273138pt;}
.ls4{letter-spacing:-0.218510pt;}
.ls3e{letter-spacing:-0.215096pt;}
.ls10{letter-spacing:-0.184368pt;}
.ls17{letter-spacing:-0.153640pt;}
.ls31{letter-spacing:-0.122912pt;}
.ls1e{letter-spacing:-0.109255pt;}
.lsd{letter-spacing:-0.092184pt;}
.ls11{letter-spacing:-0.061456pt;}
.ls39{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.061456pt;}
.ls2b{letter-spacing:0.081941pt;}
.lsf{letter-spacing:0.122912pt;}
.ls32{letter-spacing:0.136569pt;}
.ls3c{letter-spacing:0.153640pt;}
.ls3f{letter-spacing:0.184368pt;}
.ls2a{letter-spacing:0.218510pt;}
.ls23{letter-spacing:0.245824pt;}
.ls1a{letter-spacing:0.273138pt;}
.ls1f{letter-spacing:0.300452pt;}
.ls36{letter-spacing:0.307280pt;}
.ls2f{letter-spacing:0.313963pt;}
.ls1d{letter-spacing:0.327766pt;}
.ls2d{letter-spacing:0.366290pt;}
.ls12{letter-spacing:0.368736pt;}
.ls21{letter-spacing:0.382393pt;}
.ls2c{letter-spacing:0.392453pt;}
.lsa{letter-spacing:0.409707pt;}
.lsc{letter-spacing:0.460921pt;}
.ls3{letter-spacing:0.491649pt;}
.ls22{letter-spacing:0.546276pt;}
.ls20{letter-spacing:0.573590pt;}
.ls1{letter-spacing:0.682845pt;}
.ls27{letter-spacing:1.338377pt;}
.ls3a{letter-spacing:3.936620pt;}
.ws48{word-spacing:-3.936620pt;}
.ws50{word-spacing:-3.287900pt;}
.ws16{word-spacing:-2.212418pt;}
.ws10{word-spacing:-2.150962pt;}
.ws13{word-spacing:-2.120234pt;}
.ws3e{word-spacing:-1.911967pt;}
.ws2d{word-spacing:-1.884653pt;}
.ws1c{word-spacing:-1.812954pt;}
.ws14{word-spacing:-1.751498pt;}
.ws40{word-spacing:-1.748084pt;}
.ws37{word-spacing:-1.584201pt;}
.ws38{word-spacing:-1.529573pt;}
.ws3b{word-spacing:-1.119866pt;}
.ws17{word-spacing:-0.952569pt;}
.ws42{word-spacing:-0.928669pt;}
.ws35{word-spacing:-0.737473pt;}
.ws1{word-spacing:-0.682845pt;}
.ws25{word-spacing:-0.573590pt;}
.ws27{word-spacing:-0.546276pt;}
.ws3{word-spacing:-0.491649pt;}
.ws41{word-spacing:-0.464335pt;}
.wsb{word-spacing:-0.460921pt;}
.ws44{word-spacing:-0.437021pt;}
.ws2a{word-spacing:-0.430192pt;}
.ws9{word-spacing:-0.409707pt;}
.ws4a{word-spacing:-0.399464pt;}
.ws26{word-spacing:-0.382393pt;}
.ws12{word-spacing:-0.368736pt;}
.ws22{word-spacing:-0.327766pt;}
.ws4b{word-spacing:-0.307280pt;}
.ws24{word-spacing:-0.300452pt;}
.ws1f{word-spacing:-0.273138pt;}
.ws28{word-spacing:-0.245824pt;}
.ws2e{word-spacing:-0.218510pt;}
.ws49{word-spacing:-0.215096pt;}
.ws4f{word-spacing:-0.184368pt;}
.ws2b{word-spacing:-0.153640pt;}
.wsf{word-spacing:-0.122912pt;}
.ws0{word-spacing:0.000000pt;}
.ws47{word-spacing:0.030728pt;}
.ws11{word-spacing:0.061456pt;}
.wsc{word-spacing:0.092184pt;}
.ws23{word-spacing:0.109255pt;}
.ws33{word-spacing:0.122912pt;}
.ws4{word-spacing:0.218510pt;}
.ws3a{word-spacing:0.273138pt;}
.ws4c{word-spacing:0.276552pt;}
.ws4e{word-spacing:0.307280pt;}
.ws39{word-spacing:0.409707pt;}
.ws29{word-spacing:0.460921pt;}
.ws5{word-spacing:0.491649pt;}
.ws2{word-spacing:0.546276pt;}
.ws36{word-spacing:0.573590pt;}
.ws18{word-spacing:0.614561pt;}
.ws7{word-spacing:0.682845pt;}
.ws8{word-spacing:0.710159pt;}
.ws20{word-spacing:0.737473pt;}
.ws1d{word-spacing:0.764787pt;}
.ws1b{word-spacing:0.768201pt;}
.ws4d{word-spacing:0.798929pt;}
.wsa{word-spacing:0.860385pt;}
.ws3c{word-spacing:0.901356pt;}
.ws46{word-spacing:1.044753pt;}
.ws21{word-spacing:1.065238pt;}
.ws15{word-spacing:1.102795pt;}
.ws45{word-spacing:1.352033pt;}
.ws6{word-spacing:1.529573pt;}
.ws43{word-spacing:1.611515pt;}
.ws3f{word-spacing:1.748084pt;}
.ws3d{word-spacing:1.775397pt;}
.wsd{word-spacing:1.905138pt;}
.ws1e{word-spacing:1.966594pt;}
.ws1a{word-spacing:2.120234pt;}
.wse{word-spacing:2.304603pt;}
.ws2f{word-spacing:3.741388pt;}
.ws2c{word-spacing:3.796619pt;}
.ws34{word-spacing:4.271197pt;}
.ws19{word-spacing:8.542393pt;}
.ws30{word-spacing:29.931107pt;}
.ws32{word-spacing:29.983434pt;}
.ws31{word-spacing:31.762556pt;}
._26{margin-left:-16.285858pt;}
._14{margin-left:-15.364017pt;}
._28{margin-left:-12.875046pt;}
._13{margin-left:-10.495331pt;}
._10{margin-left:-8.542393pt;}
._16{margin-left:-7.036720pt;}
._15{margin-left:-5.869054pt;}
._27{margin-left:-4.332653pt;}
._e{margin-left:-2.936234pt;}
._8{margin-left:-1.857339pt;}
._1{margin-left:-0.874042pt;}
._0{width:1.119866pt;}
._11{width:1.997322pt;}
._12{width:2.895264pt;}
._1e{width:3.786377pt;}
._24{width:10.242678pt;}
._25{width:13.083314pt;}
._29{width:14.071049pt;}
._22{width:22.479264pt;}
._20{width:23.653757pt;}
._1f{width:24.964820pt;}
._23{width:25.975431pt;}
._21{width:27.204552pt;}
._18{width:48.452305pt;}
._a{width:54.383498pt;}
._d{width:62.805710pt;}
._2{width:93.196418pt;}
._17{width:100.205141pt;}
._9{width:108.540633pt;}
._c{width:115.965891pt;}
._b{width:118.576750pt;}
._4{width:120.438186pt;}
._1a{width:126.450638pt;}
._7{width:134.184542pt;}
._19{width:147.699414pt;}
._1c{width:171.799069pt;}
._5{width:173.274015pt;}
._1b{width:174.128937pt;}
._3{width:180.125001pt;}
._1d{width:186.155890pt;}
._6{width:189.262835pt;}
._f{width:653.141081pt;}
.fsf{font-size:4.720167pt;}
.fs3{font-size:9.952469pt;}
.fsd{font-size:15.923950pt;}
.fs9{font-size:17.914444pt;}
.fse{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:26.163555pt;}
.fs5{font-size:26.425085pt;}
.fs0{font-size:27.313808pt;}
.fsa{font-size:27.866912pt;}
.fs4{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fsc{font-size:31.752301pt;}
.fs2{font-size:34.142259pt;}
.fsb{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.yb7{bottom:-1.321200pt;}
.ya8{bottom:23.775733pt;}
.y0{bottom:32.000000pt;}
.y79{bottom:32.666667pt;}
.y2e{bottom:37.924933pt;}
.ya7{bottom:38.767733pt;}
.y8d{bottom:46.204933pt;}
.ya6{bottom:52.101067pt;}
.y2d{bottom:52.324933pt;}
.y8c{bottom:59.538267pt;}
.ya5{bottom:65.434400pt;}
.y2c{bottom:71.728000pt;}
.y8b{bottom:72.871600pt;}
.ya4{bottom:78.767733pt;}
.y2b{bottom:86.128000pt;}
.y8a{bottom:86.204933pt;}
.ya3{bottom:92.101067pt;}
.y89{bottom:99.538267pt;}
.y25{bottom:99.570800pt;}
.y2a{bottom:100.528000pt;}
.ya2{bottom:105.434400pt;}
.y88{bottom:112.871600pt;}
.y24{bottom:113.970800pt;}
.y29{bottom:114.928000pt;}
.ya1{bottom:118.767733pt;}
.y87{bottom:126.204933pt;}
.y23{bottom:128.370800pt;}
.y28{bottom:129.328000pt;}
.ya0{bottom:132.101067pt;}
.y86{bottom:139.538267pt;}
.y27{bottom:143.728000pt;}
.y9f{bottom:145.434400pt;}
.y22{bottom:145.650800pt;}
.y85{bottom:152.871600pt;}
.y26{bottom:158.128000pt;}
.y9e{bottom:158.767733pt;}
.y21{bottom:160.050800pt;}
.y84{bottom:166.204933pt;}
.y9d{bottom:172.101067pt;}
.y20{bottom:174.450800pt;}
.y1b{bottom:178.392267pt;}
.y83{bottom:179.538267pt;}
.y9c{bottom:185.434400pt;}
.y1f{bottom:188.850800pt;}
.y1a{bottom:192.792267pt;}
.y82{bottom:192.871600pt;}
.y9b{bottom:198.767733pt;}
.y1e{bottom:203.250800pt;}
.y81{bottom:206.204933pt;}
.y19{bottom:207.192267pt;}
.y99{bottom:212.101067pt;}
.y9a{bottom:216.987733pt;}
.y80{bottom:219.538267pt;}
.y1d{bottom:220.530800pt;}
.y18{bottom:221.592267pt;}
.y98{bottom:225.434400pt;}
.y7f{bottom:232.871600pt;}
.y17{bottom:235.992267pt;}
.y1c{bottom:237.810800pt;}
.y97{bottom:238.767733pt;}
.y16{bottom:250.392267pt;}
.y96{bottom:252.101067pt;}
.y7e{bottom:258.204933pt;}
.y15{bottom:264.792267pt;}
.y95{bottom:265.434400pt;}
.y7d{bottom:271.538267pt;}
.y94{bottom:278.767733pt;}
.y14{bottom:285.056667pt;}
.y7c{bottom:289.204933pt;}
.y93{bottom:292.101067pt;}
.y12{bottom:295.243467pt;}
.y13{bottom:304.459600pt;}
.y92{bottom:305.434400pt;}
.y7b{bottom:306.538267pt;}
.y91{bottom:318.767733pt;}
.y7a{bottom:328.218267pt;}
.y8e{bottom:332.101067pt;}
.y90{bottom:335.653067pt;}
.y8f{bottom:336.987733pt;}
.y52{bottom:341.674800pt;}
.y11{bottom:341.758133pt;}
.y51{bottom:357.626000pt;}
.y50{bottom:359.875067pt;}
.y10{bottom:360.041733pt;}
.yf1{bottom:366.770400pt;}
.y4f{bottom:375.909733pt;}
.y4e{bottom:378.158667pt;}
.yf{bottom:378.325333pt;}
.y4d{bottom:394.193333pt;}
.y4c{bottom:396.442267pt;}
.ye{bottom:396.608933pt;}
.yf0{bottom:398.103733pt;}
.y4b{bottom:414.725867pt;}
.yd{bottom:414.892533pt;}
.yee{bottom:417.506800pt;}
.yef{bottom:423.726800pt;}
.y4a{bottom:433.009467pt;}
.yc{bottom:433.176133pt;}
.yed{bottom:433.506800pt;}
.y49{bottom:451.293067pt;}
.yb{bottom:451.459733pt;}
.yec{bottom:459.249467pt;}
.y48{bottom:469.576800pt;}
.ya{bottom:469.743467pt;}
.yea{bottom:473.649467pt;}
.yeb{bottom:477.645467pt;}
.y47{bottom:487.860400pt;}
.y9{bottom:488.027067pt;}
.ye9{bottom:488.049467pt;}
.y46{bottom:506.144000pt;}
.y8{bottom:506.310667pt;}
.ye8{bottom:509.139467pt;}
.ye5{bottom:520.877467pt;}
.ye7{bottom:523.539600pt;}
.y45{bottom:524.427600pt;}
.y7{bottom:524.594267pt;}
.ye4{bottom:535.277333pt;}
.ye6{bottom:537.939600pt;}
.y44{bottom:542.711333pt;}
.y6{bottom:542.794667pt;}
.ye3{bottom:549.677467pt;}
.y5{bottom:559.335867pt;}
.ydb{bottom:559.361067pt;}
.y4{bottom:561.285200pt;}
.ye2{bottom:566.957333pt;}
.y2{bottom:567.951867pt;}
.y1{bottom:574.048000pt;}
.y3{bottom:574.618533pt;}
.yd9{bottom:576.641067pt;}
.ye1{bottom:581.357467pt;}
.yda{bottom:582.861067pt;}
.yd7{bottom:593.921067pt;}
.ye0{bottom:595.757467pt;}
.y43{bottom:595.899600pt;}
.yd8{bottom:600.141067pt;}
.y73{bottom:605.034400pt;}
.yd6{bottom:608.321067pt;}
.ydf{bottom:610.157467pt;}
.y42{bottom:610.299600pt;}
.y72{bottom:617.834400pt;}
.yde{bottom:624.557467pt;}
.y41{bottom:624.699600pt;}
.yd4{bottom:625.601067pt;}
.y71{bottom:630.634400pt;}
.yd5{bottom:631.821067pt;}
.y40{bottom:639.099467pt;}
.yd3{bottom:640.001067pt;}
.ydd{bottom:641.837467pt;}
.y70{bottom:643.434400pt;}
.y6f{bottom:656.234400pt;}
.yd2{bottom:657.281067pt;}
.ydc{bottom:659.117467pt;}
.y3f{bottom:659.499600pt;}
.y6e{bottom:669.034400pt;}
.yd1{bottom:671.681067pt;}
.y3e{bottom:673.899600pt;}
.y6d{bottom:681.834400pt;}
.yd0{bottom:692.065600pt;}
.y3d{bottom:694.299600pt;}
.y6c{bottom:694.634400pt;}
.ycf{bottom:706.465600pt;}
.y6b{bottom:707.434400pt;}
.y3c{bottom:714.699600pt;}
.y6a{bottom:721.301067pt;}
.yca{bottom:725.988800pt;}
.yce{bottom:727.548800pt;}
.y3b{bottom:735.099467pt;}
.y69{bottom:735.167733pt;}
.yc9{bottom:740.388800pt;}
.ycd{bottom:741.948800pt;}
.y68{bottom:749.034400pt;}
.y3a{bottom:749.499467pt;}
.yc8{bottom:754.788800pt;}
.ycc{bottom:759.228800pt;}
.y67{bottom:762.901067pt;}
.y39{bottom:763.899600pt;}
.yc7{bottom:769.188800pt;}
.ycb{bottom:773.628800pt;}
.y66{bottom:776.767733pt;}
.y37{bottom:778.299600pt;}
.yc6{bottom:783.588800pt;}
.y38{bottom:784.519467pt;}
.y65{bottom:789.567733pt;}
.y36{bottom:792.699600pt;}
.yc5{bottom:797.988800pt;}
.yc2{bottom:803.490267pt;}
.yc4{bottom:812.388800pt;}
.y56{bottom:816.475200pt;}
.yc1{bottom:817.890267pt;}
.yc3{bottom:826.788800pt;}
.y55{bottom:831.188267pt;}
.y5f{bottom:834.543733pt;}
.yb6{bottom:849.181333pt;}
.yb3{bottom:851.992400pt;}
.yc0{bottom:852.402800pt;}
.y35{bottom:856.943600pt;}
.y5e{bottom:860.357067pt;}
.ybf{bottom:866.802800pt;}
.yb2{bottom:869.272400pt;}
.y34{bottom:874.223600pt;}
.y77{bottom:875.828000pt;}
.ybe{bottom:881.202800pt;}
.yb8{bottom:881.674800pt;}
.y78{bottom:883.494667pt;}
.y5d{bottom:886.170267pt;}
.y76{bottom:886.494667pt;}
.yb1{bottom:886.552400pt;}
.y33{bottom:891.503600pt;}
.y75{bottom:897.161333pt;}
.ybd{bottom:898.482800pt;}
.yb0{bottom:900.952400pt;}
.y32{bottom:905.903600pt;}
.y59{bottom:906.104400pt;}
.y74{bottom:907.828000pt;}
.y5c{bottom:911.983600pt;}
.ybc{bottom:912.882667pt;}
.y58{bottom:916.771067pt;}
.yaf{bottom:918.232400pt;}
.y31{bottom:923.183733pt;}
.ybb{bottom:927.282667pt;}
.yae{bottom:935.512400pt;}
.y30{bottom:940.463733pt;}
.y5b{bottom:941.263733pt;}
.y54{bottom:941.890000pt;}
.yba{bottom:944.562800pt;}
.yad{bottom:949.912400pt;}
.y2f{bottom:954.863733pt;}
.y57{bottom:956.603067pt;}
.y53{bottom:956.603200pt;}
.yb5{bottom:957.024400pt;}
.y5a{bottom:957.263733pt;}
.yb9{bottom:961.842800pt;}
.yac{bottom:967.192400pt;}
.yb4{bottom:969.024400pt;}
.y64{bottom:979.943467pt;}
.yab{bottom:987.456667pt;}
.y63{bottom:994.343467pt;}
.ya9{bottom:997.643600pt;}
.yaa{bottom:1006.859733pt;}
.y60{bottom:1008.743467pt;}
.y62{bottom:1013.626133pt;}
.y61{bottom:1015.406133pt;}
.h18{height:3.393800pt;}
.h7{height:7.250529pt;}
.h15{height:11.600846pt;}
.h19{height:13.050952pt;}
.hc{height:13.085941pt;}
.h17{height:14.562667pt;}
.h16{height:14.923902pt;}
.ha{height:17.411219pt;}
.h11{height:19.060558pt;}
.h8{height:19.302698pt;}
.h10{height:19.885199pt;}
.hf{height:19.898536pt;}
.h2{height:19.951883pt;}
.hd{height:20.355908pt;}
.h9{height:20.925734pt;}
.he{height:22.370849pt;}
.h6{height:22.385853pt;}
.h3{height:22.445868pt;}
.h14{height:23.116544pt;}
.h5{height:24.576425pt;}
.h4{height:24.939854pt;}
.h13{height:29.827798pt;}
.hb{height:34.915795pt;}
.h1{height:988.000000pt;}
.h12{height:990.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:15.897333pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x38{left:7.494133pt;}
.x0{left:33.333333pt;}
.x8{left:39.433333pt;}
.x5{left:42.071600pt;}
.x2b{left:46.266667pt;}
.x7{left:59.682667pt;}
.x6{left:62.553867pt;}
.x2c{left:67.400000pt;}
.x1{left:72.567200pt;}
.x1f{left:81.272667pt;}
.xb{left:86.500000pt;}
.xc{left:101.834000pt;}
.x3f{left:143.703733pt;}
.x40{left:150.699733pt;}
.x11{left:223.770133pt;}
.x12{left:226.623467pt;}
.x9{left:235.502933pt;}
.x2{left:244.603333pt;}
.x43{left:251.285467pt;}
.x44{left:254.149200pt;}
.x13{left:262.918800pt;}
.x14{left:265.772133pt;}
.x25{left:276.564000pt;}
.xa{left:282.485333pt;}
.x20{left:288.819867pt;}
.x29{left:291.333333pt;}
.x21{left:293.974533pt;}
.x24{left:299.191467pt;}
.x1b{left:306.517467pt;}
.x22{left:352.070933pt;}
.x4{left:355.200000pt;}
.x3{left:356.951600pt;}
.x23{left:362.953600pt;}
.x33{left:416.000000pt;}
.x1c{left:428.831467pt;}
.x18{left:431.471600pt;}
.x2d{left:437.133333pt;}
.x3d{left:447.479600pt;}
.x19{left:449.136533pt;}
.x3e{left:450.343333pt;}
.x3a{left:459.300267pt;}
.x3b{left:460.749333pt;}
.x15{left:461.967200pt;}
.x3c{left:463.612933pt;}
.x41{left:488.056533pt;}
.x35{left:494.011600pt;}
.x42{left:495.052533pt;}
.x36{left:498.925333pt;}
.x39{left:538.605733pt;}
.x1d{left:546.332667pt;}
.x34{left:550.488667pt;}
.x2a{left:553.110400pt;}
.x2e{left:558.225867pt;}
.x2f{left:561.089600pt;}
.x30{left:563.161867pt;}
.x1e{left:565.532133pt;}
.x37{left:574.410667pt;}
.x26{left:592.866667pt;}
.x31{left:594.042400pt;}
.x32{left:596.906133pt;}
.x28{left:599.564667pt;}
.x27{left:604.866667pt;}
.xd{left:618.190533pt;}
.xe{left:633.524533pt;}
.xf{left:636.190533pt;}
.x10{left:674.400000pt;}
.x17{left:744.600000pt;}
.x16{left:746.351600pt;}
.x1a{left:769.095200pt;}
}
